# Exemple BUT avec UE capitalisée

Soit une formation BUT, ici R&T, avec 3 UE. Certaines ressources (comme R101) sont communes à
deux ou trois UEs.

<img src="/fig/but-uescap-coefs.png" width="25%">

L'étudiant "Mael REDOUBLE" a redoublé sa première année, mais avait capitalisé
l'UE 1 de S1. Son parcours s'affiche ainsi:

<img src="/fig/but-uescap-fiche.png" width="60%">

Son bulletin montre l'UE 1 actuelle (moyenne 8,32/20) et celle capitalisée
(moyenne 10,36/20):
<img src="/fig/but-uescap-bul-avant.png" width="70%">

Il décide de ne pas refaire cette UE1. Pour cela, on le désinscrit de l'UE (menu
**Inscriptions** / **Gérer les inscriptions aux UEs et modules**).

<img src="/fig/but-uescap-desincr.png" width="40%">

Maintenant, son UE1 capitalisée apparait seule sur son bulletin.

Dans cet exemple, la ressource `R101` (commune) est rattachée à l'UE 1 (mais ce
rattachement technique n'a pas de conséquences pratiques). L'étudiant reste bien
sûr inscrit à `R101` (et doit suivre ses cours), puisque cette ressource
intervient dans les autres UE non capitalisées.

S'il y a des ressources dont les notes ne contribuent qu'à l'UE1, l'étudiant
peut ne pas les suivre: il faut alors le désincrire sélectivement au niveau du
tableau de bord module.

C'est dans cet exemple le cas pour la SAÉ `SAE11`.

<img src="/fig/but-uescap-inscrmodule.png" width="30%">
